/*This is the html page style sheet*/

body 
{
background-color: #4C6B82;
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 11px;
font-weight: 200;
font-style: normal;
text-align: right;
}

p
{
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 11px;
font-weight: 200;
font-style: normal;
text-align: justify;
}

h1,h2,h3,h4,h5
{
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 20px;
font-weight: 100;
font-style: italic;
text-align: right;
}

h6,h7
{
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 12px;
font-weight: 100;
font-style: normal;
text-align: right;
}

10
{
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 11px;
font-weight: 100;
font-style: italic;
text-align: right;
}

a:link,a:visited
{
color: #000000;
}

a:hover,a:active
{
color: #000000;
background-color: #9AAFC4;
}